gf2pbm(1)

NAME
gf2pbm - convert a character from a GF font file to PBM format

SYNOPSIS
gf2pbm [options] GF-file

DESCRIPTION
This manual page documents briefly the gf2pbm command. gf2pbm is a program that converts a single character from a METAFONT-produced GF font file to PBM format. It is used internally by mftrace(1) to feed to autotrace(1) to create a Postscript outline description of the character.

OPTIONS

-b  Dump a bitmap file.

-s  Show glyph size.

-n NUM
    Process glyph number NUM.

-o FILE
    Output to FILE instead of stdout.

-h  Show summary of options.

-d  Display debugging information.

EXIT STATUS
gf2pbm exits with status 0 if successful, status 1 if the requested glyph did not exist and status 2 if there was some other error.

SEE ALSO
mf(1), pktrace(1).

AUTHOR
gf2pbm is based on Paul Vojta's Xdvi, and was munged by Han-Wen Nienhuys <hanwen@xs4all.nl>. This manual page was written by Julian Gilbey <jdg@debian.org>, for the Debian GNU/Linux system (but may be used by others).